{
   "compilerOptions": {
      "module": "ESNext",
      "target": "esnext",
      "moduleResolution": "node",
      "outDir": "esm/",
      "sourceMap": true,
      "declaration": true,
      "noImplicitAny": false,
      "esModuleInterop": true,
      "experimentalDecorators": true,
      "emitDecoratorMetadata": true,
      "preserveWatchOutput": true
   },
   "exclude": [
      "node_modules"
   ],
   "include": [
      "src"
   ]
}
